/* don't print the url in hrefs */
@media print {
    a[href]:after {
        content: none !important;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    color: #000000;
    margin: 0px 0px 60px 0px;
    padding: 45px 0px 0px 0px;
    font-size: 13px;
}

h1 {
    font-size: 24px;
    line-height: 1;
}

h2 {
    font-size: 18px;
    line-height: 1;
}

h2 a {
    color: inherit;
}

h3 {
    font-size: 14px;
    line-height: 1;
}

textarea {
    white-space: pre-wrap;
}

a {
    color: #2353ba;
}

a:hover {
    text-decoration: none;
}

.btn-info {
    color: black;
}

.label-danger{
    background-color: #d33a35;
}

.btn-danger{
    background-color: #d33a35;
}

.label-default{
    background-color: #666666;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 65px;
    background-color: #f5f5f5;
}

#footer {
    padding-left: 30px;
    padding-top: 5px;
    border-top: 1px solid grey;
}

/* Used to remove default top borders from bootstrap tables */
.noborder td {
    border-top: none !important;
}

/* to display standard key value tables */
.table-key-value td:first-child {
    width: 100px;
    white-space: nowrap;
    padding-right: 40px;
}

/* control the list groups in a panel a bit - found on the portal page */
.list-group-item {
    border: none !important;
}

.list-group-item:hover {
    background-color: #EEEEEE;
}

/* added for data tables */
.hoverRowHand tbody tr:hover {
    cursor: pointer;
    *cursor: hand;
}

.content-table-container {
    margin-left: 10px;
    margin-right: 10px;
}

#contentTable {
    margin-bottom: 8px;
    font-size: 12px;
}

#contentTable tbody tr:hover {
    background-color: #EEEEEE;
    margin-bottom: 8px;
}

#contentTable thead th, #contentTable thead td, #contentTableNoHover thead th {
    background-color: #e9ecef;
    color: #495057;
    text-align: left;
    white-space: nowrap;
}

#contentTable .filterBarFields td {
    padding: 0px 0px 0px 0px;
}

#contentTable .filterBarAction td {
    border-bottom: 1px solid grey;
    background-color: #dddddd;
    padding: 0px 2px 2px 2px;
}

.totalsLabel {
    float: left;
    font-size: 1em;
    font-weight: bold;
    color: #707070;
}

.itemsLabel {
    font-size: 1em;
    font-weight: bold;
    color: #707070;
    padding-left: 10px;
}

.filterLabel {
    padding-left: 10px;
    font-size: 1em;
    font-weight: bold;
    color: #707070;
}

.pagination {
    margin: 0px;
}

.spinner {
    position: fixed;
    top: 50%;
    left: 50%;
}

#screen {
    position: absolute;
    left: 0;
    top: 0;
    background: #000;
}

.dropdown-menu {
    white-space: nowrap;
}

/* for typeahead.js menus */
.typeahead {
    background-color: #fff;
}

.typeahead:focus {
    border: 1px solid #0097cf;
}

.tt-menu {
    width: 250px;
    margin: 3px 0;
    padding: 8px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 14px;
}

.tt-suggestion:hover {
    cursor: pointer;
    color: #fff;
    background-color: #0097cf;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0097cf;

}

.tt-suggestion p {
    margin: 0;
}

/* for PFR and NAR */
#routeData td {
    vertical-align: middle;
}

.pagination .disabled a {
    color: #666;
}


.panel-primary>.panel-heading {
    background-color: #0076c0;
}



.navbar {
    min-height: 62px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    -webkit-font-smoothing: antialiased;
}

.navbar-brand {
    padding: 0 15px;
    height: 62px;
    line-height: 62px;
}

.navbar-toggle {
    /* (80px - button height 34px) / 2 = 23px */
    margin-top: 23px;
    padding: 9px 10px !important;
}

/* Navbar custom to change gradient, etc for bootstrap navbar (optional!) */
.navbar-custom {
    background-color: #003d7b;
    border-color: #003d7b;
}

.navbar-custom .navbar-brand {
    color: #565656;
}

.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
    color: #4c4c4c;
    background-color: transparent;
}

.navbar-custom .navbar-text {
    color: #565656;
}

.navbar-custom .navbar-nav {
    margin-top: 7px;
}

.navbar-custom .navbar-nav > li > a {
    color: white;
    font-size: 16px;
    font-weight: 400;
    padding-right: 0px;
}

.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
    color: white;
    background-color: transparent;
}

.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
    color: white;
    background-color: transparent;
}

.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
    color: white;
    background-color: transparent;
}

.navbar-custom .navbar-toggle {
    border-color: #dddddd;
}

.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #dddddd;
}

.navbar-custom .navbar-toggle .icon-bar {
    background-color: #cccccc;
}

.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
    border-color: #cdcece;
}

.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #030303;
    border-bottom-color: #030303;
}

.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: white;
}

.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
    border-top-color: #030303;
    border-bottom-color: #030303;
}

.navbar-custom .navbar-nav > .dropdown > a .caret {
    border-top-color: #565656;
    border-bottom-color: #565656;
}

@media (max-width: 767) {
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
        color: #565656;
    }

    .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #030303;
        background-color: transparent;
    }

    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #030303;
        background-color: #ced0d0;
    }

    .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #cccccc;
        background-color: transparent;
    }
}

.navbar-custom .navbar-link {
    color: #565656;
}

.navbar-custom .navbar-link:hover {
    color: #030303;
}

.navbar-custom .navbar-right {
    margin-right: 15px;
}

.dropdown-menu li{
    font-size: 16px;
    line-height: 24px;
    padding-top: 4px;
}

.dropdown-menu li.divider{
    padding-top: 0px;
}


